@import url("/EasySiteWeb/Style/65/Css/lib.console.css");
@import url("lib.forms.css");
@import url("lib.grists.css");
@import url("lib.panels.css");



@media screen, all {
/* core needs to be combo of renderengine and global, and then supporting forms */
/* core: start */

/*-------------------------------------------------------
 LAYOUT
---------------------------------------------------------*/

/* whole page container */
#style-wrapper { }
.style-wo { }
.style-wi { width: 960px; background: #fff; margin: auto; }

/* masthead */
#style-masthead { width: 960px; background: #fff; margin: 20px auto auto; }
.style-mo {}
.style-mi {}

/* help */
#style-help, .style-ho { display: inline-block; padding: 31px 0 0 150px; }
.style-hi {}
map#snv-help {}

/* avatar */
#style-avatar { float: left; }

/* search */
#style-search, .style-so {}
.style-si {}

/* nav + content */
#style-inner { clear: both; background: #eee url("/EasySiteWeb/EasySite/StyleData/Web/Images/pagebody-outer.gif") repeat-x top left; margin: auto;  }
.style-io { background: url("/EasySiteWeb/EasySite/StyleData/Web/Images/pagebody-top.gif") no-repeat top left; padding: 15px 0 0 0; width: 960px; margin: auto; }
.style-ii { background: #fff url("/EasySiteWeb/EasySite/StyleData/Web/Images/pagebody-border.gif") repeat-y top left; width: 960px; margin: auto; padding: 0 0 20px 0; }

/* content */
#style-content { float: left; width: 80%; }
.style-co { padding: 0 20px; }
.style-ci {}

/* generator */
#style-generator {}

/*-------------------------------------------------------
 USABILITY
---------------------------------------------------------*/
/* accessibility icons with tooltips */
#style-help ul, #style-help li { list-style-type: none; margin: 0; padding: 0; }
#style-help li { float: left; display: block; padding: 0 0 15px 0; }
#style-help li.text-larger { padding: 0; }
#style-help .text-o { display: none; }
#style-help .show .text-o { display: block; position: absolute; background: #00A0DE url("/EasySiteWeb/EasySite/StyleData/Web/Images/help-hover.gif") no-repeat center top; color: #fff; padding: 10px 5px 5px; text-align: center; font-size: 12px; }
#style-help .accessibility.show .text-o { left: -20px; top: -2px; }
#style-help .site-map.show .text-o { left: -11px; top: -2px; }
#style-help .text-only.show .text-o { left: -13px; top: -2px; }
#style-help .text-larger.show .text-o { left: -33px; top: -2px; }
#style-help .text-smaller.show .text-o { left: -37px; top: -2px; }

/* search box */
#style-search { float: right; width: 30%; margin-top: 32px; }
#style-search { border: 1px solid #dbdbdb; padding: 5px; }
#style-search fieldset { border: 0; padding: 0; margin: 0; width: 100%; }
#style-search fieldset legend, #style-search fieldset .question { display: none; }
#style-search fieldset .fields { float: left; width: 75%; }
#style-search fieldset .buttons { float: left; width: 25%; text-align: right; }
#style-search .textbox { border: 0; }
#style-search .button { display: inline-block; float: right; margin-top: 3px; }
#style-search .button { border: 0; height: 16px; width: 16px; background: transparent url("/EasySiteWeb/EasySite/StyleData/Web/Images/search-icon.gif") no-repeat top left; cursor: pointer; }
#style-search .element { margin: 0; }

/*-------------------------------------------------------
 BREADCRUMB 
---------------------------------------------------------*/
#style-bct { clear: both; padding: 0 20px 15px; }
.style-bi { }

/*-------------------------------------------------------
 FOOTER
---------------------------------------------------------*/
#style-extras { clear: both; background: #ccc; font-size: 0.9em; padding: 9px 0; color: #fff; }
#style-extras .style-eo { width: 960px; margin: auto; }
#style-extras .style-ei { }
#style-extras .copyright { float: left; width: 49%; color: #fff; }
#style-extras .flinks { float: right; width: 49%; text-align: right; }
#style-extras .flinks ul, #style-extras .flinks li { list-style-type: none; margin: 0; padding: 0; display: inline; }
#style-extras .flinks li { padding: 0 10px; border-left: 1px solid #fff; }
#style-extras .flinks li:first-child { border: 0; }
#style-extras .flinks li a:link, #style-extras .flinks li a:visited { color: #fff; }
#style-extras .flinks li a:hover, #style-extras .flinks li a:active { color: #fff; text-decoration: underline; }
#style-generator { background: #fff; text-align: center; color: #ccc; padding: 10px 0; }

/*-------------------------------------------------------
 COLUMNS
---------------------------------------------------------*/
/* Columns Alpha */
.columns-alpha { clear: both; }

.columns-alpha .columns-inner { width: 100%; overflow: hidden; }

.columns-alpha .column-alpha { }
.columns-alpha .column-alpha .column-inner { width: 100%; overflow: hidden; }
.columns-alpha .element-column-left-alpha-content { }

.columns-alpha .element-column-right-alpha-outer { }
.columns-alpha .element-column-right-alpha-inner { width: 100%; overflow: hidden; }
.columns-alpha .element-column-right-alpha-content { }


/*-------------------------------------------------------
 ATTACHED ASSETS
---------------------------------------------------------*/
.oAssetAttachmentOuter, .attachment { float: left; width: 100%; background: #FAFAFA; padding: 5px; border: solid 1px #EFEFEF; margin-bottom: 10px; }
.oAssetAttachmentOuter ul, .oAssetAttachmentOuter li, .attachment ul, .attachment li { margin: 0; padding: 0; list-style-type: none; }
.oAssetAttachmentOuter li.icon, .oAssetAttachmentOuter li.details, .attachment li.icon, .attachment li.details { float: left; padding-right: 10px; }
.oAssetAttachmentDetailOuter { }
.oAssetAttachmentDetailInner { float: left; }
span.oAssetAttachmentTitle { display: block; }
span.oAssetAttachmentSummary { display: block; }
.oAssetBrowserLinks { margin-top: 3px; }
.oAssetBrowserLinks ul { list-style-type: none; margin: 0; padding: 0; }
.oAssetBrowserLinks ul li { list-style-type: none; margin: 0; padding: 0; padding-right: 5px; }

/* Login Element Panel */
.oLoginPanel { margin: auto; padding: 3px; border: solid 1px #E5E5E5; background: #F2F2F2; }
.oLoginContent { padding: 10px; background: #eee; }
.oLoginContent .oDataFormInput { clear: both; overflow: hidden; }
.oLoginContent .oDataFormInput input { float: left; }
.oLoginPanelSubtext { padding-top: 4px; }
.oLoginPanel fieldset.oDataFormFieldset { border: 0; }
.oLoginButtonContainer { width: 300px; text-align: right;  }
.oLoginTitle { padding: 10px; background: #eee; color: #666666; text-align: left; font-weight: bold; }
.oLoginError { margin: 1em; color: #ff0000; }

/* Style Login Box */
.login-panel-inner { width: 100%; }
.oLoginFormElement { width: 100%; overflow: hidden; }
.oLoginFormQuestion { display: block; }
.oLoginFormLabel { display: block; }
.oLoginFormAnswer { display: block; }

/* Page Diffs */
.oTextDiffAdded			{	background-color: #0f0; color: #000; }
.oTextDiffChanged		{	background-color: #ffb;	}
.oTextDiffDeleted		{	background-color: #c00; color: #000; text-decoration: line-through;	}
.oElementDiffChanged	{	border: 1px solid #aa0; background-image: url(/EasySiteWeb/EasySite/SupportFiles/Images/DiffBackgrounds/DiffChanged.gif); }
.oElementDiffAdded		{	border: 1px solid #0a0;	background-image: url(/EasySiteWeb/EasySite/SupportFiles/Images/DiffBackgrounds/DiffAdded.gif);	}
.oElementDiffDeleted	{	border: 1px solid #a00;	background-image: url(/EasySiteWeb/EasySite/SupportFiles/Images/DiffBackgrounds/DiffDeleted.gif); }


/* Panel Classes */
.panel_window { border: solid 1px #E5E5E5; background: #F2F2F2; padding: 3px; margin-bottom: 10px }
.panel_title { text-align: left; background: #E5E5E5; padding: 3px 6px 3px 6px; color: #666666; font-weight: bold; }
.panel_content { background: #ffffff; padding: 10px; }
.panel_error { color: #ff0000; margin: 1em; } 

/* Generic Module Element */
.oModuleElementOuter { clear: both; }
.oModuleElementInner { width: 100%; margin-bottom: 1em; }
.oModuleElementTitle { }
.oModuleElementDescription { margin: 0.5em 0 0.5em 0; }
.oModuleElementResults { margin: 0.5em 0 0.5em 0;}

/* Countdown Element */
.oCountdownElementCalendarOuter { margin: 1em; float: left; background: url("/EasySiteWeb/EasySite/StyleData/Default/Images/calendar.png") no-repeat top left; }
.oCountdownElementCalendarInner { height: 120px; width: 120px; overflow: hidden; text-align: center; position: relative; }
.oCountdownElementTimerOuter { margin: 1em; float: left; background: #eee; padding: 3px 10px 3px 10px; border: 3px #ccc ridge; }
.oCountdownElementTimerInner { text-align: center; }
.oCountdownElementBody { padding: 47px 0 23px 0; }
.oCountdownElementNumber { font-size: 3em; color: #06c; font-style: italic; }
.oCountdownElementLabel {text-transform: capitalize; font-size: 1em; font-weight: bold; color: #fff; position: absolute; top: 29px; left: 20px; }
.oCountdownElementDigital { color: #06c; font-size: 1.2em; font-style: italic; font-weight: bold; }

/* Asset Browser Thumbnail View */
.asset-thumbnail-list-outer { clear: both; }
.asset-thumbnail-list-inner { overflow: hidden; width: 100%; }
.asset-thumbnail-panel { float: left; margin-bottom: 10px; width: 24%; color: #cccccc; }
.asset-thumbnail-panel-inner { margin-right: 10px; padding: 5px; border: 1px solid #cccccc; background: #fdfafd; text-align: center; }
.asset-thumbnail-panel-inner:hover, .asset-thumbnail-panel-inner:active { border: 1px solid #996699; background: #fdfafd; }
.oAssetThumbnailOuter { }
.oAssetThumbnailInner { }
.oAssetThumbnailImage { overflow: hidden; width: 100%; height: 80px; }
.oAssetThumbnailCaption { display: block; overflow: hidden; padding-top: 5px; min-height: 2.4em !important; height: 2.4em; }
.oAssetBrowserLinks { position: relative; display: block; padding-top: 5px; }
a.oAssetBrowserLink:link, a.oAssetBrowserLink:visited { }
a.oAssetBrowserLink:hover, a.oAssetBrowserLink:active { }


/* Set width here for thumbs */




/* Photo Galleries */
.oAlbumList ul { margin: 0; padding: 0; list-style-type: none; }
.oAlbumList ul li { display: block; float: left; margin: 10px; border: 1px solid #ccc; min-height: 100px; min-width: 100px; text-align: center; }
.oAlbumList ul li a { display: block; padding: 10px; min-height: 120px; width: 100px; }
.oAlbumList ul li span { display: block; }

/* Pagination */
.pagination-outer { clear: both; }
.pagination-inner { width: 100%; }
.pagination-inner ul { padding: 0; list-style-type: none; }
.pagination-inner ul li { float: left; padding: 0 5px; }
.oPaginationIcon { font-size: 1em; line-height: 1em; font-weight: bold; }
.oPaginationSep { }

/* Navigation Tabs Element */
.el-tab-navigation-outer { clear: both; }
.el-tab-navigation-inner { width: 100%; overflow: hidden; }
ul.oTabNavigation { display: inline; list-style-type: none; }
li.oTabNavigation {}
li.oTabNavigationSelected {}
a.oTabNavigation, a.oTabNavigationSelected {}
span.oTabNavigationItemOuter, span.oTabNavigationItemOuterSelected {}
span.oTabNavigationItemInner, span.oTabNavigationItemInnerSelected {}

/* Extended Search */
h2.object-title { margin: 0; padding: 0; }
.search-results-outer { clear: both; }
.search-results-inner { width: 100%; overflow: hidden; }
.search-results-outer ul { list-style-type: none; padding: 0; margin: 0; }
.search-results-outer li { list-style-type: none; padding: 0; margin-bottom: 1em; }
h3.item-title { margin: 0; padding: 0; font-size: 1.1em; }
h3.item-title a:link, h3.item-title a:visited {}
h3.item-title a:hover, h3.item-title a:active {}
.search-results-outer li.item span { display: block; }
.search-results-outer .item-url { color: #999; font-size: 0.95em; }
.search-results-outer .item-date { color: #999; font-size: 0.95em; }
.object-footer-outer { clear: both; }
.object-footer-inner { width: 100%; overflow: hidden; }
.match-count { float: left; width: 45%; }
.match-count p {}
.more-items { float: right; width: 45%; text-align: right; }
.more-items p {}
a.more-items-link:link, a.more-items-link:visited {}

/* Social Bookmarks */
/*.social-bookmarks { clear: both; padding: 15px 0 0 0; font-size: 0.9em; }
.social-bookmarks p { display: inline; font-weight: bold; }
.social-bookmarks ul { list-style-type: none; display: inline; margin: 0; padding: 0; padding-left: 15px; }
.social-bookmarks li { list-style-type: none; display: inline; margin: 0; padding: 0; padding-left: 18px; margin-right: 10px; }
li.delicious { background: url("/EasySiteWeb/EasySite/SupportFiles/images/icons/delicious_icon.gif") no-repeat left top; }
li.digg { background: url("/EasySiteWeb/EasySite/SupportFiles/images/icons/digg_icon.gif") no-repeat left top; }
li.reddit { background: url("/EasySiteWeb/EasySite/SupportFiles/images/icons/reddit_icon.gif") no-repeat left top; }
li.facebook { background: url("/EasySiteWeb/EasySite/SupportFiles/images/icons/facebook_icon.gif") no-repeat left top; }
li.stumbleupon { background: url("/EasySiteWeb/EasySite/SupportFiles/images/icons/stumble_icon.gif") no-repeat left top; }
.social-bookmarks a:link, .social-bookmarks a:visited { text-decoration: none; }
.social-bookmarks a:hover, .social-bookmarks a:active { text-decoration: underline; }*/

/* Tools UI */
.tool_options { background: #F2F2F2; padding: 3px 10px 0 10px; }
.tool_options ul, .tool_options li { padding: 0; margin: 0; list-style-type: none;  }
.tool_options li { margin-left: 3px; padding-left: 19px; background: url("/EasySiteWeb/EasySite/SupportFiles/images/icons/tools_bullet.gif"); background-repeat: no-repeat; background-position: center left; }
.tools-outer { clear: both; border: 1px solid #ccc; padding: 10px; background: #fff; }
.tools-inner, .panel-inner, .tree-body, .selected-body { width: 100%; overflow: hidden; }
.tools-outer h1 { font-size: 1.2em; color: purple; font-weight: normal; }
.tools-outer fieldset { border: 1px solid #ccc; margin: 0; padding: 0; }
.tools-outer legend { padding-left: 8px; padding-right: 8px; }
.tools-outer legend .oDataFormElementContainer { padding: 8px; }
.tree-outer { width: 60%; float: left; }
.tree-inner { padding: 10px; }
.category-toggle { }
.tree-body td, .tree-body th, .tree-body input, .tree-body select, .tree-body table caption { }
.selected-outer { width: 35%; float: left; }
.selected-inner { padding: 10px; border: 1px solid #ccc; vertical-align: top; }
.selected-outer ul { list-style-type: square; margin-left: 0.75em; padding-left: 0.75em; }
.selected-outer li { margin-bottom: 2px; }
.selected-outer li a:link, .selected-outer li a:visited { text-decoration: none; }
.selected-outer li a:hover, .selected-outer li a:active { text-decoration: underline; }

/* Events Calendar List */
.oEventsList dl { margin: 0; padding: 0; }
.oEventsList dl p { margin: 0; }
.oEventsList dl span { display: block; }
.oEventsList dt.oEventTitle {}
.oEventsList dd.oEventDate {}
.oEventsList dd.oEventVenue {}
.oEventsList dd.oEventSummary {}


/* Page Manager */
.page-manager-outer { position: absolute; top: 0; left: 0; width: 300px; background: #dbedff; height: 100%; overflow: hidden; border: 1px solid #000; }
.page-manager-inner { padding: 10px; }

.RadMenu { }
.rmActive { }

/* Ratings + Comments */
.oComments .oModuleElementTitle, .oRatingsTitle { font-size: 1.1em; }
.oComments table.oDataGrid { font-size: 0.94em; }

/* Events Calendar */
.oEventCalendarGridOuter ul { list-style-type: none; margin: 0; padding: 0; }
.oEventCalendarGridOuter ul li { list-style-type: none; margin: 0; padding: 0; }

li.hidden-bookmark { display: none; }
span.hidden-bookmark { display: none; }

}